


#page {
	width:1200px;
	margin: 10px auto;
	-moz-box-shadow: 0px 0px 5px 5px #003b6b;
	-webkit-box-shadow: 0px 0px 5px 5px #003b6b;
	box-shadow: 0px 0px 5px 5px #003b6b;

	}


#projects article.category-projects {
	min-height:240px;
}



#projects {


}


.callnumber {
	display:none;
}


#access {
	position:relative;
	clear: both;
	display: block;
	margin:0px;
	background-color: #666;
	padding: 0px 0px 0px 6%;
}


#access ul {
	position:absolute;
	top:-37px;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 219px;

}


#access li {
	float: left;
	position: relative;
	margin:0px 20px 0px 0px;
}

#access a {
	color: #B7B7B7;
	display: block;
	letter-spacing:.1em;
	text-decoration: none;
	height:26px;
	line-height: 180%;
	font-size: 16px;
}


#access li > a,
#access li a {
	padding: 0px;	
}

#access li:hover > a,
#access li a:focus {
	color: #00467f;
}

body.projects #access li.menu-item-55:hover > a,
body.projects #access li.menu-item-55 a:focus, 
#access li.current-menu-item:hover > a,
#access .current-menu-item a:focus {
/*	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 14px 0px 14px;	*/
}


body.projects #access li.menu-item-55 > a,
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	color: #00467f;
	border-bottom:1px solid #ccc;
}





#addressbttm .contactnumber {

	}

#addressbttm .callnumber {
	display:none;	
	}

#addressbttm .hidebr2 {
	display:none;
	}




header.entry-header {
	width:48.4%;
	float:right;
}

#home header.entry-header {
	width: 31.2%;
	float:right;
}

body.single-post header.entry-header {
	width: 65.6%;
	float:right;
}

.category-projects header.entry-header h1 {
	width: 100%;
	line-height:100%;
}

.projects .category-projects .entry-content .text-area{
	width: 65.6%;
	float:right;
margin:10px 0px 0px 0px;
}

#projects .category-projects .entry-content .text-area{
	width: 65.6%;
	float:right;
margin:7px 0px 0px 0px;
}


.category-projects .entry-content .text-area table {
	border:0px;

}

.category-projects .entry-content .text-area table tr td {
	border:0px;
	font-size:14px;

}

.category-projects .entry-content .text-area table tr td:first-child {


}


.projects .category-projects .images-area {
	margin:0px 0px 30px 0px;
	padding:0px;
	width: 31.2%;
	float:left;
	clear:left;
}


#projects .category-projects .images-area {
	margin:10px 0px 0px 0%;
	padding:0px;
	width: 30.2%;
	float:left;
}

#projects .category-projects .images-area img {
	margin:0px 0px 0px 0px;
	width: 100%;
	height:auto;
}

.projects .category-projects .images-area img {
	margin:0px 0px 0px 0px;
	width: 100%;
}


#legal-notices header.entry-header {
	width: 100%;
}

#homeimages {
	width: 65.6%;
	height:auto;
	float:left;	
	}

#aboutimages {
	width: 48.4%;
	height:auto;
	float:left;	
	}

#hometext {
	width: 31.2%;
	float:right;	
	}

#abouttext {
	width: 48.4%;
	float:right;	
	}

.flexslider ul li img {
	width:100%;
	}

#site-title {
	font-size: 21px;
	padding:16px 3% 0px 0%;
	height:36px;
	margin:0px;
	letter-spacing: 0.05em;
	color: #FFF;
	display:inline-block;
}

#site-title span {
	display:none;
	}


.right2thirds{
	float:right;
	width:65.6%;
}

.right2thirds p span.h2float{
	color: #00457d;
	font-size:18px;
	font-family: 'playbold';
	display:inline;
}

.aegismainimage {
	background: #bc2026 url(http://aegissafety.ie/aegis/wp-content/uploads/2012/09/Aegis-01b.jpg) repeat-x;
	margin: 0px 0px 30px 0px;
	padding:0px;
	width:100%;
	background-color:#fff;
}

.aegismainimage img {
	margin: 0px;
	padding:0px;
	height:335px;
	width:590px;
}

.aegismainimage .clearboth {
	clear:both;

}

.leftthird{
	float:left;
	width:31.2%;
}

.leftthird h2{	
	color:#FFF;
	border-bottom:1px solid #FFF;	
	font-family: 'playregular';
	display:block;
	padding:0px;
	margin:0px 0px 10px 0px;
}

.leftthird h2 span.normal{
	font-family: 'playregular';
}

.leftthird .greybox {
	margin:0px 0px 40px 0px;
	padding:10px;
	color:#FFF;
	background-color:#707173;
	}
	
.leftthird .bluebox {
	margin:0px 0px 40px 0px;
	padding:10px;
	color:#FFF;
	background-color: #2c597f;
	}
	
.leftthird .bluebox ul {
/*	font-size:74%;	*/
}

.leftthird .bluebox ul li{
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 3px;
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(images/menu/link-arrow-w.gif);
}


.leftthird img{
	width:100%;
	height:auto;
}


#addressbttm .hidebr1 {
	display:inline;
	
	}

#projects header.entry-header {
	width:100%;
}

#projects header.entry-header h1{
	margin:0px;
	padding:0px;

color:#00457D;
}

#projects header.entry-header h1.entry-title a {
color:#00457D;
}

#projects .page-header {
display:none;

}

#projects{


}

#projects article.category-projects
 {
	margin: 0px 0% 30px 3%;
padding: 15px 1.5% 5px 1.5%;
	width: 42.5%;
	float:left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color:#eee;

}

body.projects a.more-linkb {
	display:none;
}

#projects article.category-projects .more-link {
display:none;

}

#projects article.category-projects .more-linkb {
	font-size:14px;
	display:block;
	background: url(images/menu/moreArrow.png);
	background-repeat:no-repeat;
	background-position:right 5px;
	padding: 0px 20px 0px 0px;
	margin:10px 0px 0px 0px;
	text-decoration:none;
}

#projects article.category-projects .more-linkb:hover {
	background: url(images/menu/moreArrowGrey.png);
	background-repeat:no-repeat;
	background-position:right 5px;
	text-decoration:underline;
color:#666;
}



#projects .comments-link {
display:none;

}


#projects article.category-projects .entry-content
 {
	padding:0px;
}

footer.entry-meta {
display:none;
}





}




